console_callback {rbokeh} | R Documentation

## Specify a console callback

### Description

This registers a callback that simply prints the callback objects in the javascript console of your web browser. A probalby more useful callback is the `debug_callback` which will place you inside a debugger in your web browser allowing you to inspect the callback objects.

### Usage

    console_callback()

### Examples

    figure() %>%
      ly_points(1:10) %>%
      x_range(callback = console_callback()) %>%
      y_range(callback = console_callback())

[Package rbokeh version 0.5.0 Index]